const express = require('express');
const router = express.Router();
const {
    getAllAuditStatuses,
    getAuditStatusById,
    createAuditStatus,
    updateAuditStatus,
    deleteAuditStatus
} = require('../controllers/auditStatusController');

router.get('/', getAllAuditStatuses);
router.get('/:id', getAuditStatusById);
router.post('/', createAuditStatus);
router.put('/:id', updateAuditStatus);
router.delete('/:id', deleteAuditStatus);

module.exports = router;

